<template>
	<view>
		<uni-card :is-shadow="false">
			<uni-section title="台账信息" type="line">
				<uni-card :is-shadow="false">
					<button type="primary" @click="getTaizhang">人员台账</button>
				</uni-card>
			</uni-section>
			<uni-section title="统计信息" type="line">
				<uni-card :is-shadow="false">
					<text class="uni-body">这是一个基础卡片示例，内容较少，此示例展示了一个没有任何属性不带阴影的卡片。</text>
				</uni-card>
			</uni-section>

		</uni-card>

	</view>
</template>

<script>
	export default {
		components: {

		},
		data() {
			return {
				
			}
		},
		methods: {
			getTaizhang() {
				uni.navigateTo({
					url:"/pages/views/renliziyuan/renyuanxinxi/taizhang" 
				})
			}
		},
	}
</script>

<style>
</style>